rem Statistical summary of performance data for the execute event
rem Other data of interest:
rem  DB_block_gets, consistent_gets, physical_reads, redo_entries, redo_size, 
rem  sort_memory, sort_disk, sort_rows 
select min (db_block_change_end - db_block_change_start) "Min Block Changes",
       max (db_block_change_end - db_block_change_start) "Max Block Changes", 
       avg (db_block_change_end - db_block_change_start) "Avg Block Changes",
       min(t_scan_rows_got_end - t_scan_rows_got_start) "Min Table Scan Rows",
       max(t_scan_rows_got_end - t_scan_rows_got_start) "Max Table Scan Rows",
       avg(t_scan_rows_got_end - t_scan_rows_got_start) "Avg Table Scan Rows",
       count(*) "Number of Executes"
from v_192216243_f_5_e_9_8_1, epc_collection c
where c.collection_name = '&&cllctn' and
      c.collection_id = collection_number;
